/* Size Threshold Option */
"All Files" = "Вимк.";

/* No comment provided by engineer. */
"Automatic" = "Автоматично";

/* Size Threshold Option */
"Custom Threshold %@" = "%@";

/* No comment provided by engineer. */
"Dropbox" = "Dropbox";

/* No comment provided by engineer. */
"Google Drive" = "Google Диск";

/* No comment provided by engineer. */
"iCloud Drive" = "iCloud Диск";

/* No comment provided by engineer. */
"Manual" = "Вручну";

/* title of cleanup action */
"Move to %@ Folder" = "Перемістити до %@";

/* title of cleanup action */
"Move to Trash" = "Перенести у Смітник";

/* No comment provided by engineer. */
"Newest" = "Найновіші";

/* No comment provided by engineer. */
"None" = "Відмінити все";

/* No comment provided by engineer. */
"Oldest" = "Найстаріші";

/* No comment provided by engineer. */
"OneDrive" = "OneDrive";

/* Size Threshold Option */
"Pick Automatically" = "Автоматично";

/* No comment provided by engineer. */
"Random" = "Будь-який";

/* title of cleanup action */
"Remove Permanently" = "Видалити безповоротно";

/* No comment provided by engineer. */
"Select all %@ files" = "Обрати всі %@ файли";

/* Smart Selection Rule: Same Editor */
"Prefer to select images that were edited via %@ app" = "Переважно обирати зображення, що редагувались у програмі %@";

/* Smart Selection Rule: Non Editor */
"Do not prefer to select images that were edited via %@ app" = "Не обирати зображення, що редагувались у програмі %@";

/* Smart Selection Rule: Bitrate */
"Select all higher bitrate audios" = "Обирати всі файли з вищою швидкістю потоку";

/* Smart Selection Rule: Dimensions */
"Select all images of larger dimensions" = "Обирати всі зображення більшого розміру";

/* Smart Selection Rule: Dimensions */
"Select all images of smaller dimensions" = "Обирати всі зображення меншого розміру";

/* Smart Selection Rule: Size */
"Select all larger files" = "Обирати всі більші файли";

/* Smart Selection Rule: Bitrate */
"Select all lower bitrate audios" = "Обирати всі файли з нижчою швидкістю потоку";

/* Smart Selection Rule: Rating */
"Select all lower rated audios" = "Обирати всі пісні з меншим рейтингом";

/* Smart Selection Rule: Modification Date */
"Select all newer files" = "Обрати всі новіші файли";

/* Smart Selection Rule: Favorite */
"Select all non-favorited images" = "Обирати всі зображення без відмітки Улюблені";

/* Smart Selection Rule: Loved */
"Select all non-loved audios" = "Обирати всі невподобані пісні";

/* Smart Selection Rule: Modification Date */
"Select all older files" = "Обрати всі старіші файли";

/* Smart Selection Rule: Size */
"Select all smaller files" = "Обирати всі менші файли";

/* No comment provided by engineer. */
"Would you like to select all %@ files for removal?" = "Чи не хочете ви обрати всі файли %@ для видалення?";

/* Smart Selection Rule: Same Editor */
"Would you like to select images that were edited via %@ app?" = "Чи хочете ви обрати всі зображення, що редагувались у програмі %@?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all higher bitrate audios for removal?" = "Чи не хочете ви обрати всі пісні з вищою швидкістю потоку для видалення?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of larger dimensions for removal?" = "Ви дійсно хочете обрати всі зображення більших розмірів для видалення?";

/* Smart Selection Rule: Dimensions */
"Would you like to select all images of smaller dimensions for removal?" = "Чи не хочете ви обрати всі зображення більших розмірів для видалення?";

/* Smart Selection Rule: Size */
"Would you like to select all larger files for removal?" = "Чи не хочете ви обрати всі більші файли для видалення?";

/* Smart Selection Rule: Bitrate */
"Would you like to select all lower bitrate audios for removal?" = "Чи не хочете ви обрати всі всі пісні з нижчою швидкістю потоку для видалення?";

/* Smart Selection Rule: Rating */
"Would you like to select all lower rated audios for removal?" = "Чи не хочете ви обрати всі пісні з нижчим рейтингом для видалення?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all newer files for removal?" = "Чи не хочете ви обрати всі новіші файли для видалення?";

/* Smart Selection Rule: Favorite */
"Would you like to select all non-favorited images for removal?" = "Чи не хочете ви обрати всі зображення без відмітки Улюблені для видалення?";

/* Smart Selection Rule: Loved */
"Would you like to select all non-loved audios for removal?" = "Чи не хочете ви обрати всі невподобані пісні для видалення?";

/* Smart Selection Rule: Modification Date */
"Would you like to select all older files for removal?" = "Чи не хочете ви обрати всі старіші файли для видалення?";

/* Smart Selection Rule: Size */
"Would you like to select all smaller files for removal?" = "Чи не хочете ви обрати всі менші файли для видалення?";

/* Smart Selection Rule: Application Version */
"Would you like to select all earlier application versions for removal?" = "Чи не хочете ви обрати всі старіші версії програм для видалення?";
